Subject: RE: davtool with cygwin
From: Jörg Schaible <[email-masked]>
To: <[email-masked]>
Cc: "pre fab" <[email-masked]>
Date: Thu, 11 Sep 2003 09:01:54 +0200

Hi prefab,

pre fab wrote on Wednesday, September 10, 2003 9:33 PM:
> I have read your post in the cygwin list. I am mailing
> to you because I am trying to compile davtool-0.1.0 with cygwin.
> 
> The compilation actually succeeds but I cannot use the
> tool in cygwin or windows. The tool seems to ignore
> any switches after the URL. so if I use -m PROPFIND it
> will issue a warning saying that no method has been
> specified and it will revert to the default.
> Authentication is also ignored resulting in a 403
> status.
> 
> I was wondering if you successfully compiled it? If
> you prefer I will post to the cygwin list (davtool
> does not have any up yet). Thanks.

Yes, I prefer the cygwin list for follow-ups.

Unfortunatley I had the same result. I was able to compile it out of the box, but it ignores any parameter. I have not investigated further. You might have a look at cadaver. This compiles also OOTB, but needs the mod_dav of apache2. For me it refuses the connection, since we still have an apache1 running.

Regards,
Jörg

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/